.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
max-width: 1360px !important;
width: 1360px !important;
}
.lfr-layout-structure-item-52a583ac-bfeb-f2bf-8c16-8671ed997502 {
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-39f25c49-32f2-a84b-dc7f-210033533e91 {
font-size: 24px !important;
}
.lfr-layout-structure-item-c5b46308-ce06-1afd-bff8-316933b385ce {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-7924bded-4fe6-d3eb-c3f4-f28244ebf22c {
.voegol_breadcrumb {
  align-items: center;
}

.voegol_breadcrumb_home {
  display: flex;
  align-items: center;
}

.voegol_breadcrumb a {
  display: flex;
  align-items: center;
  line-height: 1;
}

.voegol_breadcrumb img {
  display: block;
  vertical-align: middle;
}

}.lfr-layout-structure-item-1d7dfd5b-ff8e-a1d5-ebbb-d5dd8dc5886e {
font-size: 16px !important;
margin-bottom: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-1d7dfd5b-ff8e-a1d5-ebbb-d5dd8dc5886e {
 a{
 color: #ff5e00!important;
}
}.lfr-layout-structure-item-e9b968cd-8cc7-67d8-a406-113a41c18ec0 {
font-size: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-84d34cf8-9d69-31a7-c63b-292fd2152144 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-a48b1480-ac10-ee80-5296-d31acadb1d26 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c58a203e-5d26-65bf-a1d1-cb1bb5c45d63 {
font-size: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-3a7a4871-f875-558e-bde8-7413dc230969 {
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-e618e0d0-dc29-e831-759d-79afb5c67c4d {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-e2ef67cc-237e-52b1-7aef-42925283ffc2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0f84c84-9f43-ecf5-de1d-47f680b078b6 {
font-size: 24px !important;
}
.lfr-layout-structure-item-af9c0e75-56c8-9b54-53cb-380a03eb1519 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ccb4685a-b922-347c-8995-388140729969 {
 white-space: nowrap;
}.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
background-color: #F5F5F5 !important;
display: none !important;
margin-top: 96px !important;
}
.lfr-layout-structure-item-f273aa7b-983b-2be8-da61-068b5af18a58 {
font-size: 32px !important;
margin-bottom: 32px !important;
margin-top: 32px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 40px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
overflow: visible !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 940px !important;
max-height: 940px !important;
overflow: visible !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 840px !important;
max-height: 940px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7e2175aa-fe96-8447-0ecd-b3b7e8873446 {
display: block !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
}
.lfr-layout-structure-item-e9b968cd-8cc7-67d8-a406-113a41c18ec0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c58a203e-5d26-65bf-a1d1-cb1bb5c45d63 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
overflow: visible !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
margin-top: 96px !important;
max-height: 940px !important;
overflow: visible !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
}